.navbar a{
  color: #000;
  background-color: white;
  font-size: 14px;
}
/* 
.navbar-brand {
    font-size: 50px;
} */

.front {
  display: block;
  margin-left: auto;
  margin-right: auto;

}

.port {
  padding: 5%;
}

#home {
  padding-top: 15%;
  padding-bottom: 15%;
}

.title {
  padding-top: 10%;
}

footer {
  padding-top: 3%;
}

.social-links {
  display: flex;
  justify-content: center;
}

.social-links ul {
  display: flex;
}

.social-list__item {
  list-style: none;
}

.social-list__link {
  padding: 10px 20px;
  font-size: 25px;
  color: #000;
}

.contact-break__container {
  padding: 15px;
}

.contact-break {
  width: 75%;
  margin: auto;
}

.contact-title {
  text-align: center;
  color: #000;
}

#contact {
  margin-left: 25%;
  margin-right: 25%;
}

#portfolio {
margin-left: 16%;
margin-right: 16%;
font-size: 14px;
}

#aboutme {
  padding-top: 15%;
  padding-bottom: 15%;
  margin-left: 20%;
  margin-right: 20%;
  text-align: center;
}


.typewriter h1 {
  color: #000;
  overflow: hidden; 
  border-right: .05em solid transparent; 
  white-space: nowrap; 
  margin: 0 auto; 
  animation: 
    typing 3.5s steps(30, end),
    blink-caret .5s step-end 8;
}

@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: black }
}